local BattleBaseData = require "app/userdata/battle/battle_base_data"
local BattleData = class("BattleData", BattleBaseData)

local BattleConst = GConst.BattleConst

function BattleData:getRowCount()
    return BattleConst.ROW_COUNT
end

return BattleData